---
#
# Test install of the VTE onto the provisioned host
#

- hosts: all
  become: yes
  vars_files:
    - vars/common.yml
  tasks:
    - name: "Check connection"
      ping:

    - name: "Manage the top-level working directory for tests"
      include: "tasks/setup/manage_test_dir.yml"

    - name: "Manage the local git clone of the VTE source repository"
      include: "tasks/setup/manage_vte_git_clone.yml"
